<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">c29d8ddb-6873-4c6e-a691-54377e6554d9</string>
    <string name="iwek">6cs3k0cXGWqBIG+AZn4p7KeKTGbLD57fTYsbaVX9uno=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgjAxp7vsWGs1TqwjTgrGx3As88X2JNDTlWe/fwzxKQlyhRANCAASV5A4jZYxhpYM90Y5YNYZx5YmbICqE27PtSImbXKGPol/RFuWNKmHEvSqN9tcxRH57vjzLpWwXVW5+SLthTb0Q</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEleQOI2WMYaWDPdGOWDWGceWJmyAqhNuz7UiJm1yhj6Jf0RbljSphxL0qjfbXMUR+e748y6VsF1Vufki7YU29EA==</string>
    <int name="version" value="10" />
</map>
